[Unit]
Description=Ultimate Arch Universal Media Server
Wants=network.target
After=syslog.target network-online.target rpcbind.service

[Service]
Type=simple
User=root
WorkingDirectory=/opt/ums/
ExecStart=/bin/bash /opt/ums/UMS.sh

[Install]
WantedBy=multi-user.target
